Skip to content

README is incorrect. #28

Closed
nathan-hoad opened this Issue Mar 12, 2013 · 3 comments

2 participants

@nathan-hoad

Installation instructions point to vimtlib.

@tomtom
Owner
tomtom commented Apr 2, 2013

The install instructions at vimtlib are supposed to be suitable for any plugin on github, aren't they?

@nathan-hoad

Step 1 maybe, steps 2 and 3, I don't think so.

2. Insert the following line rather at the beginning of your
   ''vimrc'' file:
   ''runtime bundles/tplugin_vim/macros/tplugin.vim''.

   Some VIM plugins on http://github.com/tomtom require
   ''plugin/02tlib.vim'' to be loaded first. If you get an error
   message telling you that ''tlib'' is required, you can either
   tell me about that error or add the following line to the
   ''vimrc'' file: ''TPlugin! tlib_vim 02tlib''.
   This assumes that you saved the tlib library from
   http://github.com/tomtom/tlib_vim to the ''bundles'' directory
   mentioned above.

3. Run '':TPluginScan! all'' to enable autoloading.
@tomtom
Owner
tomtom commented Apr 4, 2013

Simplified install instructions.

@tomtom tomtom closed this Apr 4, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.